Opened 11 years ago

Closed 11 years ago

#22735 closed update (fixed)

update postgresql-jdbc 8.0-311 to 8.4-701

Reported by: haraoka@… Owned by: decibel (Jim Nasby)
Priority: Normal Milestone:
Component: ports Version:
Keywords: haspatch Cc:
Port: postgresql-jdbc

Description

postgresql-jdbc 8.0-311 is obsoleted. Because can't build on Snow Leopard. Please new version fix.

Attachments (1)

postgresql-jdbc.diff (526 bytes) - added by haraoka@… 11 years ago.
postgresql-jdbc 8.0-331 to 8.4-701 patch

Download all attachments as: .zip

Change History (3)

Changed 11 years ago by haraoka@…

Attachment: postgresql-jdbc.diff added

postgresql-jdbc 8.0-331 to 8.4-701 patch

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Keywords: haspatch added
Owner: changed from macports-tickets@… to decibel@…

comment:2 Changed 11 years ago by jmroot (Joshua Root)

Resolution: fixed
Status: newclosed
Version: 1.8.1
Note: See TracTickets for help on using tickets.